- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< ::evas_3d_camera >::type< U > Struct Template Reference

## Public Member Functions
| operator::evas_3d_camera () const
void | update_notify ()
void | change_notify (Evas_3D_State state_, Evas_3D_Object *ref_)
void | projection_matrix_set (const Evas_Real *matrix_)
void | projection_matrix_get (Evas_Real *matrix_)
void | projection_perspective_set (Evas_Real fovy_, Evas_Real aspect_, Evas_Real dnear_, Evas_Real dfar_)
void | projection_frustum_set (Evas_Real left_, Evas_Real right_, Evas_Real bottom_, Evas_Real top_, Evas_Real dnear_, Evas_Real dfar_)
void | projection_ortho_set (Evas_Real left_, Evas_Real right_, Evas_Real bottom_, Evas_Real top_, Evas_Real dnear_, Evas_Real dfar_)